import React from 'react';
import './CopyButton.css';

const CopyButton = ({ onClick, disabled }) => {
  return (
    <button 
      className="copy-button"
      onClick={onClick}
      disabled={disabled}
    >
      Copy to Clipboard
    </button>
  );
};

export default CopyButton;

