import React from 'react';
import './RecordButton.css';

const RecordButton = ({ isRecording, onClick }) => {
  return (
    <button 
      className={`record-button ${isRecording ? 'recording' : ''}`}
      onClick={onClick}
    >
      {isRecording ? 'Stop' : 'Record'}
    </button>
  );
};

export default RecordButton;

